<?php
    
function chankhe_starter_content_setup(){


    add_theme_support( 'starter-content', array(
        'attachments' => array(
            'featured-image-home' => array(
                'post_title'   => __( 'Featured Image Homepage', 'chankhe' ),
                'post_content' => __( 'Featured Image Homepage', 'chankhe' ),
                'file'         => 'assets/default/achievement.jpg',
            ),
            'post-1'              => array(
                'post_title' => 'Landscape',
                'file'       => 'assets/default/achievement.jpg',
            )
        ),

        'posts' => array(
            // Post Symbol -> for internal use
            'home'    => require __DIR__ . '/home.php',
            'contact' => require __DIR__ . '/contact.php',
            'services' => require __DIR__ . '/service.php',
            'about' => require __DIR__ . '/about.php',

            'custom_post_1'    => array(
                'post_type'    => 'post',
                'post_title'   => 'Appearance guide',
                'post_content' => '<!-- wp:paragraph -->
                <p>Yet bed any for travelling assistance indulgence unpleasing. Not thoughts all exercise blessing. Indulgence way everything joy alteration boisterous the attachment. Party we years to order allow asked of. We so opinion friends me message as delight. Whole front do of plate heard oh ought. His defective nor convinced residence own. Connection has put impossible own apartments boisterous. At jointure ladyship an insisted so humanity he. Friendly bachelor entrance to on by.</p>
                <!-- /wp:paragraph -->
                
                <!-- wp:paragraph -->
                <p>That last is no more than a foot high, and about seven paces across, a mere flat top of a grey rock which smokes like a hot cinder after a shower, and where no man would care to venture a naked sole before sunset. On the Little Isabel an old ragged palm, with a thick bulging trunk rough with spines, a very witch amongst palm trees, rustles a dismal bunch of dead leaves above the<a href="#"> coarse sand</a>.</p>
                <!-- /wp:paragraph -->',
                'thumbnail'    => '{{post-1}}',
            ),
            'custom_post_2'    => array(
                'post_type'    => 'post',
                'post_title'   => 'Perfectly on furniture',
                'post_content' => '<!-- wp:heading {"level":3,"className":"title"} -->
                <h3 class="title">Feet evil to hold long he open knew an no.</h3>
                <!-- /wp:heading -->
                
                <!-- wp:paragraph -->
                <p>Apartments occasional boisterous as solicitude to introduced. Or fifteen covered we enjoyed demesne is in prepare. In stimulated my everything it literature. Greatly explain attempt perhaps in feeling he. House men taste bed not drawn joy. Through enquire however do equally herself at. Greatly way old may you present improve. Wishing the feeling village him musical.</p>
                <!-- /wp:paragraph -->
                
                <!-- wp:paragraph -->
                <p>Smile spoke total few great had never their too. Amongst moments do in arrived at my replied. Fat weddings servants but man believed prospect. Companions understood is as especially pianoforte connection introduced. Nay newspaper can sportsman are admitting gentleman belonging his.</p>
                <!-- /wp:paragraph -->',
                'thumbnail'    => '{{post-1}}',
            ),
            'custom_post_3'    => array(
                'post_type'    => 'post',
                'post_title'   => 'Fat son how smiling natural',
                'post_content' => '<!-- wp:paragraph -->
                <p><em>To shewing another demands sentiments. Marianne property cheerful informed at striking at. Clothes parlors however by cottage on. In views it or meant drift to. Be concern parlors settled or do shyness address.&nbsp;</em></p>
                <!-- /wp:paragraph -->
                
                <!-- wp:heading -->
                <h2>He always do do former he highly.</h2>
                <!-- /wp:heading -->
                
                <!-- wp:paragraph -->
                <p>Continual so distrusts pronounce by unwilling listening</p>
                <!-- /wp:paragraph -->
                
                <!-- wp:paragraph -->
                <p>Expenses as material breeding insisted building to in. Continual so distrusts pronounce by unwilling listening. Thing do taste on we manor. Him had wound use found hoped. Of distrusts immediate enjoyment curiosity do. Marianne numerous saw thoughts the humoured.</p>
                <!-- /wp:paragraph -->',
                'thumbnail'    => '{{post-1}}',
            ),
            'custom_post_4'    => array(
                'post_type'    => 'post',
                'post_title'   => 'Can curiosity may end shameless explained',
                'post_content' => '<!-- wp:heading -->
                <h2>Way nor furnished sir procuring therefore but.</h2>
                <!-- /wp:heading -->
                
                <!-- wp:paragraph -->
                <p>Warmth far manner myself active are cannot called. Set her half end girl rich met. Me allowance departure an curiosity ye. In no talking address excited it conduct. Husbands debating replying overcame<em>&nbsp;blessing</em>&nbsp;he it me to domestic.</p>
                <!-- /wp:paragraph -->
                
                <!-- wp:list -->
                <ul><li>As absolute is by amounted repeated entirely ye returned.</li><li>These ready timed enjoy might sir yet one since.</li><li>Years drift never if could forty being no.</li></ul>
                <!-- /wp:list -->',
                'thumbnail'    => '{{post-1}}',
            ),
            'custom_post_5'    => array(
                'post_type'    => 'post',
                'post_title'   => 'Improve him believe opinion offered',
                'post_content' => '<!-- wp:paragraph -->
                <p>It acceptance thoroughly my advantages everything as. Are projecting inquietude affronting preference saw who. Marry of am do avoid ample as. Old disposal followed she ignorant desirous two has. Called played entire roused though for one too. He into walk roof made tall cold he. Feelings way likewise addition wandered contempt bed indulged.</p>
                <!-- /wp:paragraph -->
                
                <!-- wp:heading {"level":4} -->
                <h4><strong>Still court no small think death so an wrote.</strong></h4>
                <!-- /wp:heading -->
                
                <!-- wp:paragraph -->
                <p>Incommode necessary no it behaviour convinced distrusts an unfeeling he. Could death since do we hoped is in. Exquisite no my attention extensive. The determine conveying moonlight age. Avoid for see marry sorry child. Sitting so totally forbade hundred to.</p>
                <!-- /wp:paragraph -->',
                'thumbnail'    => '{{post-1}}',
            ),
        ),
        
        'options' => array(
            'show_on_front' => 'page',
            'page_on_front' => '{{home}}',
            'page_for_posts' => '{{blog}}',
            // Our Custom
            'blogdescription' => '',
            
        ),

        'theme_mods'  => array(
            'chankhe_enable_frontpage' => 'enable',
            'chankhe_banner_background_image' => '',
            'chankhe_banner_title' => __("Welcome To Chankhe!!", 'chankhe'),
            'chankhe_banner_description' => __("Lorem Ipsum is simply dummy text of the printing and typesetting industry.", 'chankhe'),
            'chankhe_banner_btn_url' => '#features',

            'chankhe_promoservice_type' => 'advance',
            'chankhe_promo_service_advance' => json_encode( array(
                array(
					'icon' => 'icofont-angry-monster',
					'title' => __("SEO Consultancy", 'chankhe'),
					'content' => __("Lorem Ipsum is simply dummy text of the printing and typesetting industry.", 'chankhe'),
					'link' => '#',
				),
                array(
                    'icon' => 'fas fa-boxes',
					'title' => __("Competitor Analysis", 'chankhe'),
					'content' => __("Lorem Ipsum is simply dummy text of the printing and typesetting industry.", 'chankhe'),
					'link' => '#',
                ),array(
                    'icon' => 'fas fa-share-alt-square',
					'title' => __("Social Media Marketing", 'chankhe'),
					'content' => __("Lorem Ipsum is simply dummy text of the printing and typesetting industry.", 'chankhe'),
					'link' => '#',
                )
            )),

            /** about us */
            'chankhe_aboutus_service_section' => 'disable',
            

            /**
             * Video Call to Action
             */

            'chankhe_video_calltoaction_top_title' => 'Plan Your Business',
            'chankhe_cta_page' => '{{services}}',
            'chankhe_video_button_url' => '#',
            'chankhe_video_calltoaction_title' => 'We are Digital Agency & Marketing Expert',
            'chankhe_video_calltoaction_subtitle' => 'More traffic for your agency website?',
            'chankhe_video_calltoaction_bg_type' => 'image-bg',
            'chankhe_video_calltoaction_bg_color' => 'rgba(0,0,0,0.64)',
            'chankhe_video_calltoaction_background_image' => get_template_directory_uri() . '/assets/default/achievement.jpg',

            /**
             * our service secton
             */
            'chankhe_service_title' => 'Our Services',
            'chankhe_service_sub_title' => 'Dynamic European company open for innovations. Our mission is to participate in creating an effective, consumers — friendly continental energy market',
            


            /** counter section */
            'chankhe_counter_title' => 'Our Success Achievement',
            'chankhe_counter_sub_title' => 'Dynamic European company open for innovations. Our mission is to participate in creating an effective, consumers — friendly continental energy market',
            'chankhe_counter' => json_encode(array(
		        array(
		            'counter_title'  =>'Project Done',
		            'counter_number'  =>'25000',	            
                ),
                array(
		            'counter_title'  =>'Repeat Clients ',
		            'counter_number'  =>'1000',	            
		        ),
                array(
		            'counter_title'  =>'Team Member',
		            'counter_number'  =>'25',	            
		        ),
                array(
		            'counter_title'  =>'Hours of Expertise ',
		            'counter_number'  =>'450020',	            
		        )
            )),
            'chankhe_counter_bg_type' => 'image-bg',
            'chankhe_counter_bg_color' => 'rgba(0,0,0,0.64)',
            'chankhe_counter_background_image' => get_template_directory_uri() . '/assets/default/achievement.jpg',


            /**
             * Blog Section
             */
            'chankhe_home_blog_section' => 'disable',
            'chankhe_testimonial_options' => 'disable',
            'chankhe_team_options' => 'disable',
        ),

        'nav_menus' => array(
            'menu-1' => array(
				'name' => __( 'Top Menu', 'chankhe' ),
				'items' => array(
					'page_home',
					'page_about',
					'page_blog',
					'page_contact',
          
                    
					'page_service' => array(
						'type' => 'post_type',
						'object' => 'page',
						'object_id' => '{{services}}',
					),
				),
			),
		),
    ));
}
add_action( 'after_setup_theme', 'chankhe_starter_content_setup' );