<div class="free-vs-pro-info-wrap">
    <div class="free-vs-pro-info">
        <h4><?php esc_html_e('ONE TIME PAYMENT', 'chankhe'); ?></h4>
        <p><?php esc_html_e('No renewal needed', 'chankhe'); ?></p>
    </div>

    <div class="free-vs-pro-info">
        <h4><?php esc_html_e('UNLIMITED DOMAIN LICENCE', 'chankhe'); ?></h4>
        <p><?php esc_html_e('Use in as many websites as you need', 'chankhe'); ?></p>
    </div>

    <div class="free-vs-pro-info">
        <h4><?php esc_html_e('FREE UPDATES FOR LIFETIME', 'chankhe'); ?></h4>
        <p><?php esc_html_e('Keep up to date', 'chankhe'); ?></p>
    </div>
</div>

<table class="comparison-table">
	<tr>
		<td>
			<span><?php esc_html_e('Upgrade to Pro', 'chankhe'); ?></span>
			<p><?php esc_html_e('Upgrade to pro version for additional features and better supports.', 'chankhe'); ?></p>
		</td>
		<td colspan="2">
			<a target="__blank" class="buy-pro-btn" href="https://sparklewpthemes.com/wordpress-themes/chankhe-plus/"><?php esc_html_e('Buy Now ($55 only)', 'chankhe'); ?></a>
		</td>
	</tr>
	<tr>
		<th><?php esc_html_e('Features', 'chankhe'); ?></th>
		<th><?php esc_html_e('Free', 'chankhe'); ?></th>
		<th><?php esc_html_e('Pro', 'chankhe'); ?></th>
	</tr>
<tr>
<td>
<span><?php esc_html_e('One Click Demo Import', 'chankhe'); ?></span>
<p><?php esc_html_e('With one click demo-import, you can install the demo content with just one click.', 'chankhe'); ?></td>
<td><?php esc_html_e('10 Demo Only', 'chankhe'); ?></td>
<td><?php esc_html_e('50+ Demos', 'chankhe'); ?></td>
</tr>

<tr>
<td>
<span><?php esc_html_e('Multiple Header Layouts and Settings', 'chankhe'); ?></span>
<p><?php esc_html_e('The premium version gives the option to choose from 6 header layout. Additionally, it allows changing the header background color, text color, header height and more.', 'chankhe'); ?></p></td>
<td><img src="<?php echo esc_url(get_template_directory_uri().'/welcome/css/no.png'); ?>" alt="No"></td>
<td><img src="<?php echo esc_url(get_template_directory_uri().'/welcome/css/yes.png'); ?>" alt="Yes"></td>
</tr>
<tr>
<td>
<span><?php esc_html_e('Unlimited Color Options', 'chankhe'); ?></span>
<p><?php esc_html_e('The free version has a basic color option but the premium version has advanced color options that allow customizing the color theme primary colors.', 'chankhe'); ?></td>
<td><?php esc_html_e('Basic', 'chankhe'); ?></td>
<td><?php esc_html_e('Advanced', 'chankhe'); ?></td>
</tr>
<tr>
<td>
<span><?php esc_html_e('Search Options', 'chankhe'); ?></span>
<p><?php esc_html_e('The free version has a simple search option but the premium version has advanced search options.', 'chankhe'); ?></td>
<td><?php esc_html_e('Basic', 'chankhe'); ?></td>
<td><?php esc_html_e('Advanced', 'chankhe'); ?></td>
</tr>
<tr>
<tr>
<td>
<span><?php esc_html_e('GDPR Compliance & Cookies Consent', 'chankhe'); ?></span>
<p><?php esc_html_e('All our premium themes are GDPR compliant, so you don’t have to stress any warning, suspension, or legal lawsuit. We have added necessary GDPR enhancements to make sure all our themes are GDPR complaints.', 'chankhe'); ?></td>
<td><img src="<?php echo esc_url(get_template_directory_uri().'/welcome/css/no.png'); ?>" alt="No"></td>
<td><img src="<?php echo esc_url(get_template_directory_uri().'/welcome/css/yes.png'); ?>" alt="Yes"></td>
</tr>
<tr>
<td>
<span><?php esc_html_e('Included Maintenance Mode', 'chankhe'); ?></span>
<p><?php esc_html_e('Our premium themes allow you to create ‘under construction‘ and ‘coming soon‘ page in the simplest way and easily customize the design as per your need.', 'chankhe'); ?></td>
<td><img src="<?php echo esc_url(get_template_directory_uri().'/welcome/css/no.png'); ?>" alt="No"></td>
<td><img src="<?php echo esc_url(get_template_directory_uri().'/welcome/css/yes.png'); ?>" alt="Yes"></td>
</tr>
<tr>
<td>
<span><?php esc_html_e('Slider Type and Layout Options', 'chankhe'); ?></span>
<p><?php esc_html_e('The free version has a simple slider option but the premium version has advanced slider type and layout options that allow to get better website looks.', 'chankhe'); ?></td>
<td><?php esc_html_e('Basic', 'chankhe'); ?></td>
<td><?php esc_html_e('Advanced', 'chankhe'); ?></td>
</tr>
<tr>
<td>
<span><?php esc_html_e('Remove Footer Credit Text', 'chankhe'); ?></span>
<p><?php esc_html_e('The premium version easily allows to remove or change the footer credit text.', 'chankhe'); ?></td>
<td><img src="<?php echo esc_url(get_template_directory_uri().'/welcome/css/no.png'); ?>" alt="No"></td>
<td><img src="<?php echo esc_url(get_template_directory_uri().'/welcome/css/yes.png'); ?>" alt="Yes"></td>
</tr>
<tr>
<td>
<span><?php esc_html_e('Breadcrumb Layout and Option', 'chankhe'); ?></span>
<p><?php esc_html_e('The premium version has the option to change the breadcrumb layout and options to change background image or background color and many more.', 'chankhe'); ?></td>
<td><?php esc_html_e('Basic', 'chankhe'); ?></td>
<td><?php esc_html_e('Advanced', 'chankhe'); ?></td>
</tr>
<tr>
<td>
<span><?php esc_html_e('Sidebar Layout Options', 'chankhe'); ?></span>
<p><?php esc_html_e('The premium version has the option to change the sidebar layout universally or change the sidebar for individual post/page. Moreover, it allows choosing the sidebar widgets for individual post/page.', 'chankhe'); ?></td>
<td><?php esc_html_e('Basic', 'chankhe'); ?></td>
<td><?php esc_html_e('Advanced', 'chankhe'); ?></td>
</tr>
<tr>
<td>
<span><?php esc_html_e('Website Layout (Fullwidth or Boxed)', 'chankhe'); ?></span>
<p><?php esc_html_e('The premium version has the option to change the website layout to be full width or boxed. Additionally, you can set the width of the website container.', 'chankhe'); ?></td>
<td><img src="<?php echo esc_url(get_template_directory_uri().'/welcome/css/yes.png'); ?>" alt="Yes"></td>
<td><img src="<?php echo esc_url(get_template_directory_uri().'/welcome/css/yes.png'); ?>" alt="Yes"></td>
</tr>


<tr>
<td>
<span><?php esc_html_e('WooCommerce Compatible', 'chankhe'); ?></span>
<p><?php esc_html_e('The premium Version has enhanced WooCommerce options like adding cart icon in the menu, product page settings, sidebar layout settings and more.', 'chankhe'); ?></td>
<td><?php esc_html_e('Basic', 'chankhe'); ?></td>
<td><?php esc_html_e('Advanced', 'chankhe'); ?></td>
</tr>

<tr>
<td>
<span><?php esc_html_e('Our Team Member Area', 'chankhe'); ?></span>
<p><?php esc_html_e('The premium version has custom team member with team detials like positions, social icon.', 'chankhe'); ?></td>
<td><img src="<?php echo esc_url(get_template_directory_uri().'/welcome/css/no.png'); ?>" alt="No"></td>
<td><img src="<?php echo esc_url(get_template_directory_uri().'/welcome/css/yes.png'); ?>" alt="Yes"></td>
</tr>
<!-- <tr>
<td>
<span><?php esc_html_e('4 Attractive Blog Layouts', 'chankhe'); ?></span>
<p><?php esc_html_e('Blogs are a great way to attract new website visitors and built trust. Sparklstore Pro comes with 4 beautifully designed blog layout posts.', 'chankhe'); ?></td>
<td><img src="<?php echo esc_url(get_template_directory_uri().'/welcome/css/no.png'); ?>" alt="No"></td>
<td><img src="<?php echo esc_url(get_template_directory_uri().'/welcome/css/yes.png'); ?>" alt="Yes"></td>
</tr>
<tr> -->
<td>
<span><?php esc_html_e('Translation Ready', 'chankhe'); ?></span>
<p><?php esc_html_e('Both free and pro version are fully translation ready.', 'chankhe'); ?></td>
<td><img src="<?php echo esc_url(get_template_directory_uri().'/welcome/css/yes.png'); ?>" alt="Yes"></td>
<td><img src="<?php echo esc_url(get_template_directory_uri().'/welcome/css/yes.png'); ?>" alt="Yes"></td>
</tr>
<tr>
<td>
<span><?php esc_html_e('Search Engine Optimization', 'chankhe'); ?></span>
<p><?php esc_html_e('Follows best SEO practices so that your website always rank higher in Search Engines.', 'chankhe'); ?></td>
<td><img src="<?php echo esc_url(get_template_directory_uri().'/welcome/css/yes.png'); ?>" alt="Yes"></td>
<td><img src="<?php echo esc_url(get_template_directory_uri().'/welcome/css/yes.png'); ?>" alt="Yes"></td>
</tr>

<tr>
<td>
<span><?php esc_html_e('Major Browser Compatible', 'chankhe'); ?></span>
<p><?php esc_html_e('The website shows good and runs smoothly in all major browsers.', 'chankhe'); ?></td>
<td><img src="<?php echo esc_url(get_template_directory_uri().'/welcome/css/yes.png'); ?>" alt="Yes"></td>
<td><img src="<?php echo esc_url(get_template_directory_uri().'/welcome/css/yes.png'); ?>" alt="Yes"></td>
</tr>

<tr>
<td>
<span><?php esc_html_e('Responsive - Mobile Friendly', 'chankhe'); ?></span>
<p><?php esc_html_e('Adapts to any screen size and display beautifully.', 'chankhe'); ?></td>
<td><img src="<?php echo esc_url(get_template_directory_uri().'/welcome/css/yes.png'); ?>" alt="Yes"></td>
<td><img src="<?php echo esc_url(get_template_directory_uri().'/welcome/css/yes.png'); ?>" alt="Yes"></td>
</tr>

<td>
<span><?php esc_html_e('Child Theme Support', 'chankhe'); ?></span>
<p><?php esc_html_e('Child theme support makes it easy for you to transfer your settings and options when you update and change you themes.', 'chankhe'); ?></td>
<td><img src="<?php echo esc_url(get_template_directory_uri().'/welcome/css/yes.png'); ?>" alt="Yes"></td>
<td><img src="<?php echo esc_url(get_template_directory_uri().'/welcome/css/yes.png'); ?>" alt="Yes"></td>
</tr>

<td>
<span><?php esc_html_e('SEO Friendly', 'chankhe'); ?></span>
<p><?php esc_html_e('SEO refers to search engine optimization, or the process of optimizing a website so that people can easily find it via search engines like Google.', 'chankhe'); ?></td>
<td><img src="<?php echo esc_url(get_template_directory_uri().'/welcome/css/yes.png'); ?>" alt="Yes"></td>
<td><img src="<?php echo esc_url(get_template_directory_uri().'/welcome/css/yes.png'); ?>" alt="Yes"></td>
</tr>

<tr>
<td>
<span><?php esc_html_e('Fast and Friendly Support', 'chankhe'); ?></span>
<p><?php esc_html_e('For Premium theme, the user will get a reply in 10 hours or less.', 'chankhe'); ?></td>
<td>-</td>
<td><img src="<?php echo esc_url(get_template_directory_uri().'/welcome/css/yes.png'); ?>" alt="Yes"></td>
</tr>
	<tr>
		<td>
			<span><?php esc_html_e('Upgrade to Pro', 'chankhe'); ?></span>
			<p><?php esc_html_e('Upgrade to pro version for additional features and better supports.', 'chankhe'); ?></p>
		</td>
		<td colspan="2">
			<a target="__blank" class="buy-pro-btn" href="https://sparklewpthemes.com/wordpress-themes/chankhe-plus/"><?php esc_html_e('Buy Now ($59 only)', 'chankhe'); ?></a>
		</td>
	</tr>
</table>